.tippy-tooltip {
	font-size: 0.85em;
	font-weight: 400;
	box-shadow: 0 0 5px 0 rgba(255,255,255,0.5);
	text-align: left;
	padding: 0.3rem 0.3rem;
	max-width: 300px;
}

	.tippy-tooltip a {
		color: #fff;
	}

	.tippy-tooltip a:hover {
		color: #fff;
	}

.tooltip-note {
	opacity: 0.5;
	font-size: 0.85em;
	margin-top: 1px;
}

.tippy-tooltip table td {
	padding: 0px !important;
}
